<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000027406557</ID>
<TITRE_TA>Annexe</TITRE_TA>
<STRUCTURE_TA>
<LIEN_ART debut="2013-07-01" etat="MODIFIE_MORT_NE" fin="2013-06-29" id="LEGIARTI000027406570" num="" origine="LEGI"/>
<LIEN_ART debut="2013-07-01" etat="ABROGE" fin="2026-05-01" id="LEGIARTI000027630719" num="" origine="LEGI"/>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000027406096" date_publi="2013-05-14" date_signature="2013-04-26" ministere="Ministère de l'économie et des finances" nature="ARRETE" nor="EFID1311405A" num="" num_parution_jo="0110">
<TITRE_TXT c_titre_court="Arrêté du 26 avril 2013" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000027406096">Arrêté du 26 avril 2013 portant application du 1 bis de l'article 95 du code des douanes</TITRE_TXT>
<TITRE_TXT c_titre_court="Arrêté du 26 avril 2013" debut="2013-07-01" fin="2026-05-01" id_txt="LEGITEXT000027406549">Arrêté du 26 avril 2013 portant application du 1 bis de l'article 95 du code des douanes</TITRE_TXT>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
